<PANELMENUBAR name="POLICYMENU">
	<MENU name = "Policy"
		shortcut_key = "p">
      		<MENU-ITEM name = "Add Policy">
                    <OPERATION name="Policy"/>
			<HTML-UI
				action_link  = "../adminjsp/AddPolicy.jsp"
                                target="center">
			</HTML-UI>
			<JAVA-UI
                        	action_command = "Add Policy"
                                shortcut_key = "a"
                                accelerator_modifier="CNTRL"
                                accelerator_key="p">
                        </JAVA-UI>
		</MENU-ITEM>
      		<MENU-ITEM name = "Delete Policy">
                      <OPERATION name="Policy"/>
			<HTML-UI
				action_link  = "../adminjsp/DeletePolicy.jsp"
                                target="center">
			</HTML-UI>
		</MENU-ITEM>
			<MENU-ITEM name = "Search"
			     	   action_command = "Search"
			           shortcut_key = "e"
                       accelerator_modifier="CNTRL"
                       accelerator_key="f">
		      </MENU-ITEM>
                <MENU-ITEM name = "Refresh"
			 action_command = "Refresh"
                         shortcut_key = "R"
                         accelerator_key="F5">
		</MENU-ITEM>
	</MENU>
    <MENU name="OBJECT-SPECIFIC">
	</MENU>

</PANELMENUBAR>